/* *********************************************
 pc style setting　子テーマ
************************************************ */

/*---------------------------------------------------
フッター背景色　変更
----------------------------------------------------*/
#footer_wrap { clear:both; width:100%; min-width:994px; background:#AF893D; }

/*-------------------------------------------------
【変更】ヘッダー上部
サイトディスクリプション表示エリアにリンクを挿入
---------------------------------------------------*/
.header_link{
    display: flex;
    text-align: right;
}
ul.header_link_list {
    margin:10px 0 0 auto;
    table-layout:fixed;
    width:600px;
}
ul.header_link_list li {
    margin-right: 10px;
    width:150px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    border-left:1px solid white;
}
ul.header_link_list li:first-child {
    border:none;    
}
ul.header_link_list li a {
    display:block;
    text-decoration:none;
    color:white;
}

/*-------------------------------------------------
【変更】フッター　ウィジェット
　カスタムHTMLを横に2つ並べて配置
　ロゴ上辺とサイドバー右辺に合わせる
---------------------------------------------------*/
#footer_widget_area {
    width:315px; 
    margin:50px 0 50px 0;
}
#footer_widget .footer_widget {
    margin:0; 
    width:160px;
}
/*-------------------------------------------------
【変更】おすすめ記事のエリアにアイキャッチ画像配置 
---------------------------------------------------*/
#recommend_gallery {
    background:transparent;
    border:none; 
    padding:0; 
}

/*-------------------------------------------------
【追加】固定ページ　ページネーション
「固定ページ：」という表示を消して右寄せ
---------------------------------------------------*/
.post-nav-links {
    text-align:right;
    visibility:hidden;
}
.post-nav-links > span,a {
    visibility: visible;
}
/*-------------------------------------------------------------
【追加】ハンバーガーメニューに追加したリンク非表示(SPのみ表示)
　サイトディスクリプション表示エリアに挿入したリンク
--------------------------------------------------------------*/
.header_link_list_sp{
    display: none;
}

